<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<types>
    <!-- Radio/Радио -->
    <type name="YK_Radio">
        <nominal>5</nominal>
        <lifetime>10800</lifetime>
        <restock>1600</restock>
        <min>2</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_RadioPanasonic">
        <nominal>5</nominal>
        <lifetime>10800</lifetime>
        <restock>1600</restock>
        <min>2</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_RadioVesna">
        <nominal>5</nominal>
        <lifetime>10800</lifetime>
        <restock>1600</restock>
        <min>2</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_RadioWalkman">
        <nominal>5</nominal>
        <lifetime>10800</lifetime>
        <restock>1600</restock>
        <min>2</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <!-- Cassette/Кассеты -->
    <type name="YK_Cassette_NaZare">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Hentai">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Unravel">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Alert">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_TokyoGhoul">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_WasWollenWirTrinken">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_WennDieSoldaten">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Leto">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Stuk">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Pachkasigaret">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Gruppakrovi">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Kukushka">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_ZakroiZaMnoiDveri">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Sudno">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Discoteque">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Kletka">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Lydi">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Volny">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_SmellsLikeTeenSpirit">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_AUSL196NDER">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_DEUTSCHLAND">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Duhast">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Feuerfrei">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_IchWill">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_LINKS">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_MOSKAU">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_WAS_ICH_LIEBE">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_SNOLLERBOYS">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Adidas">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_NasNeDogoniat">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Tchaikovsky_March">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Tchaikovsky_Overture">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Tchaikovsky_TheChristmasTree">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Tchaikovsky_WeSingToday">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_DaiteLydamRomy">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_DvaDruga">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_EliMyasoMyzhiki">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Joker">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_KyklaKoldyna">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_PrignySoSkaly">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_SevernyiFlot">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Dacha">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_KzharBerez">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Lyps">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Neyasniyh">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Ogonki">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_VesnySluga">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Dyrachok">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Motylek">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Oborona">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Vesna">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Zoopark">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Cadillac">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Crista">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_SHOW">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Yudy">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_YungHefner">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_SevenNationArmy">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_ChinaShit">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Attack">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Bismark">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_LH">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Nigh">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Primo">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Steel">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Panzerkampf">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Night">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_ChBl">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Pogoda">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Boyat9">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Thehaplesswoman">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_KosilYas">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_TravauDoma">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Arlekino">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_ZvezdnoeLeto">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Komarovo">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>7200</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_AtomicHeart_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_DaftPunk_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_DavidBowie_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_DeadBlonde_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Gachimuchi_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_German_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_KINO_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Letov_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_MolchatDoma_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Rammstein_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_Tchaikovsky_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
    <type name="YK_Cassette_TheKoroliShut_Collection">
        <nominal>1</nominal>
        <lifetime>7200</lifetime>
        <restock>10800</restock>
        <min>1</min>
        <quantmin>-1</quantmin>
        <quantmax>-1</quantmax>
        <cost>100</cost>
        <flags count_in_cargo="0" count_in_hoarder="0" count_in_map="1" count_in_player="0" crafted="0" deloot="0"/>
        <category name="tools"/>
        <tag name="shelves"/>
        <usage name="Town"/>
        <usage name="Village"/>
        <usage name="School"/>
    </type>
</types>